Joomla Simple File Upload 'index.php' Remote Code Execution Vulnerability

Simple File Upload is prone to a remote code-execution vulnerability because the application fails to sufficiently sanitize user-supplied input.

Exploiting this issue will allow attackers to execute arbitrary code within the context of the affected application.

Simple File Upload 1.3 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus